{
  "name": "ol_populate_place",
  "version": "1.0.0",
  "scripts": {
    "start": "vite",
    "build": "vite build",
    "serve": "vite preview"
  },
  "devDependencies": {
    "vite": "^5.2.7"
  },
  "dependencies": {
    "ol": "latest"
  }
}
